The installed database is newer than the version that was designed for this version of the application

Post Reply
LMMAdmin
Posts: 2
Joined: 11 Nov 19 16:26

The installed database is newer than the version that was designed for this version of the application

Post by LMMAdmin » 11 Nov 19 18:16

I have a couple of users in our organisation getting this error with PhotoSupreme 4. Obviously the software needs to be updated but I can't find anywhere to download v4 updates and the software won't run to update itself.

Hert
Posts: 5877
Joined: 13 Sep 03 7:24

Re: The installed database is newer than the version that was designed for this version of the application

Post by Hert » 11 Nov 19 21:16

A warm welcome to the forum.

You can download the latest V4 version from the control panel at https://cp.idimager.com (Find the link in the right side column)

Then install that on all these clients.
This is a User-to-User forum which means that users post questions here for other users.
Feature requests, change suggestions, or bugs can be logged in the ticketing system


Post Reply